.product-blog .blog .top-section,
.view-more .appy-btn{
    background: #3CBABA;
}
.product-blog-section{
    padding-top: 50px; 
}
.product-blog-section .content .title{ 
    padding-bottom: 50px; 
    text-align: center;
}
.product-blog-section .content .title{
    font-size: 50px;
    line-height: 125%;
    font-weight: 500;
}

.product-blog{
    display: flex;
    justify-content:space-between; 
    flex-wrap:wrap;       
}

.product-blog .blog-box{
    width: 32%;
    margin-bottom: 30px;
}
.product-blog .blog{    
    display:flex;
    flex-direction:column;
    /*margin: 10px 15px;*/
}
.product-blog .blog .top-section .top{
    display:flex;
    align-items:center;
}
.blog .name{
    font-size: 18px;
    color:#FFFFFF;
    padding-left: 20px;
}
.product-blog .blog .top-section .img-box img{
    border-radius:50px;
}
.product-blog .blog .top-section {
    padding: 15px 15px;
    border-radius: 10px 10px 0px 0px;
}
.product-blog .blog .bottom-section {
    padding: 0 15px;
    border: 1px solid rgba(27, 45, 57, 0.2);
    border-top: none;
    border-radius: 0px 0px 10px 10px;
}
.product-blog .blog .bottom-section .bottom{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.product-blog .blog .read-more .text{
    font-size: 16px;
    color:#1B2D39;
     cursor:pointer;
}
.product-blog .blog .bottom-section .bottom .share{
    cursor:pointer;
}
.share-section{
    display:flex;    
    overflow: hidden;
}

.blog-social{    
    display: flex;
    -webkit-animation-name: slideOutRight;
     animation-name: slideOutRight;
}
.blog-social-share{
    position: relative; 
    background: #FFFFFF;     
}
.blog-social-share .icon,
.blog-social .icon{
    padding: 5px 7px;
    font-size: 20px;
}
.share .share-section:hover .blog-social{
    display: flex;    
    -webkit-animation-name: slideInRight;
     animation-name: slideInRight;     
}
.yt:hover,
.ln:hover,
.gp:hover,
.tw:hover,
.fb:hover{
    color:#FFFFFF;
}
.fb:hover{
    background: #3b5998;
}
.tw:hover{
    background: #00aced;
}
.gp:hover{
    background: #dd4b39;
}
.ln:hover{
    background: #007bb6;
}
.yt:hover{
    background: #bb0000;
}


.view-more-section{
    display: flex;
    justify-content:flex-end;
    padding-bottom: 50px;
}
.view-more .appy-btn{
    color:#FFFFFF;    
    font-size: 25px;
}
.view-more .appy-btn .icon{
    padding-left: 20px;
    font-size: 90%;
}

@media (max-width: 991px) {
    .product-blog .blog-box {
        width: 49%;
    }
}
@media (max-width: 768px){
    .product-blog .blog-box {
        width: 100%;
        margin: 30px 40px;
    }
    .view-more-section {        
        justify-content: center
    }
}

@media (max-width: 590px){
    .product-blog .blog-box {     
        margin: 0;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .product-blog .img-box {
        padding-bottom: 15px;
    }
    .product-blog .blog .read-more .text{
        display: none;        
    }
    .product-blog .blog .top-section .top {
        flex-direction: column;
    }
    .blog .name {
        padding-left: 0;
        text-align: center;
    }
    .product-blog .img-box {
        padding-bottom: 10px;
        padding-top: 10px;
    }
}
h2, h3,h4 {
    font-weight: 600
}